-- Geben Sie die Exemplarnr und die ISBN aller Exemplare aus und, falls das
-- Exemplar ausgeliehen ist, den Nachnamen des Lesers, der es ausgeliehen
-- hat. 

SELECT E.Exemplarnr, E.ISBN, L.Nachname
FROM Exemplar E LEFT OUTER JOIN Leser L
ON E.Leser = L.ID;

-- Hinweis: Der LEFT OUTER JOIN bewirkt, das alle Tupel der linken Seite
-- des Joins (also alle Exemplare) in die Ergebnismenge gelangen, auch
-- wenn sich kein passendes Tupel auf der rechten Seite findet (also in
-- diesem Fall kein Leser, der das Exemplar ausgeliehen hat).

