CREATE TABLE Buch (
	ISBN CHAR(10),
	Titel VARCHAR(50),
	Preis DECIMAL(10, 2),
	PRIMARY KEY (ISBN)
);

CREATE TABLE Autor (
	ID INT,
	Vorname VARCHAR(30),
	Nachname VARCHAR(30),
	PRIMARY KEY (ID)
);

CREATE TABLE BuchAutor (
	ISBN CHAR(10),
	ID INT,
	PRIMARY KEY (ISBN, ID),
	FOREIGN KEY (ISBN) REFERENCES Buch (ISBN),
	FOREIGN KEY (ID) REFERENCES Autor (ID)
);

CREATE TABLE Bibliothek (
	Name VARCHAR(30),
	Ort VARCHAR(30),
	Telefon VARCHAR(20),
	PRIMARY KEY (name)
);

CREATE TABLE Leser (
	ID INT,
	Vorname VARCHAR(30),
	Nachname VARCHAR(30),
	PRIMARY KEY (ID)
);

CREATE TABLE Exemplar (
	Exemplarnr INT,
	ISBN CHAR(10),
	Bibliothek VARCHAR(30),
	Leser INT,
	PRIMARY KEY (Exemplarnr, ISBN),
	FOREIGN KEY (Bibliothek) REFERENCES Bibliothek (Name),
	FOREIGN KEY (Leser) REFERENCES Leser (ID)
);


